.vamsys-live-flights-element {
	margin-top: 0px !important; 
}

/* Pager overrides */
/* .uk-pagination>* {
	padding-left: 0px;
}


.uk-pagination>*>*, .uk-pagination>*>*:hover {
	box-shadow: none;
} */

@font-face {
	font-family: "Soehne";  
	src: url("/media/fonts/soehne-buch.woff2") format("woff2");  
	font-weight: 400;
	font-style: normal;  
	font-display: swap;
}

@font-face {  
	font-family: "Soehne";  
	src: url("/media/fonts/soehne-halbfett.woff2") format("woff2");  
	font-weight: 600;  
	font-style: normal;  
	font-display: swap;
}

@font-face {  
	font-family: "Transavicon";  
	src: url("/media/fonts/transavicon.woff2") format("woff2");  
	font-weight: 400;  
	font-style: normal;  
	font-display: swap;  
}

.lead-content {    
    position: relative;    
    max-width: 1200px;    
    margin-top: -250px; 
    margin-left: 0px;
    margin-right: 0px;
    padding-right:25px;
    padding-top:20px;
    background-color: #fff;
    border-radius: 25px;
}

.main-content {
    padding-left:25px;
    padding-right: 25px;
}

.subtitle-menu {
    font-size: 9pt;
}

.sub-subtitle-menu {
    margin-left:25px;
	font-size: 9pt;
}

.sublist {
	margin-left:25px;
}

.container-rank-1 {
    display: flex;
    align-items: center; 
    background-color: #fff;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 0px;
    background: linear-gradient(to right, #fff, #4ca968);
}

.container-rank-2 {
    display: flex;
    align-items: center; 
    background-color: #fff;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 0px;
    background: linear-gradient(to right, #fff, #25a0da);
}

.container-rank-3 {
    display: flex;
    align-items: center; 
    background-color: #fff;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 0px;
    background: linear-gradient(to right, #fff, #da9825);
}

.column-rank-1 {
    flex: 0 0 auto; 
    margin-bottom: 0px;
}

.rank-img {    
	height: 40px;
	border-radius: 5px 0px 0px 5px;
	margin-bottom: 0px;
	display: block;
}

.column-rank-2 {
    margin-left: 20px;
    margin-bottom: 0px;
}

.rank-title {
    margin: 0;
}

.container-exam {
    display: flex;
    align-items: center; 
    background-color: #fff;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 0px;
    box-shadow: 5px 5px 20px 0px #c3d0d5;
}

.column-exam-1 {
    flex: 0 0 auto; 
    margin-bottom: 0px;
}

.exam-img {    
	max-height: 400px;
	border-radius: 5px 0px 0px 5px;
	margin-bottom: 0px;
	display: block;
}

.column-exam-2 {
    margin-left: 20px;
    margin-bottom: 0px;
}

.exam-title {
    margin: 0;
}

.uk-icon-link {
    color:#00AB61;
}

.uk-table th {
    text-transform: none;
}